body, #main{
	background: url(images/bg.jpg) no-repeat;}

.page-title{
	color: #ED1E24; /* Section H1 Color */}	
	
#about h1{
	color:#FCB316;
}

.active, .navbar-default .navbar-nav > li > a:hover{
	color: #EE3020 !important; /* Nav active Color */}
	
#menu, #deliver, #contact, #facebook_like{
	background: #FFA100; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	color:#05A757;
}	

.navbar-default .navbar-toggle .icon-bar{
	background-color: #676767;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color:#05A757;}

nav.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #fff; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 5px #EE3020 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 250px;
}		
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */}
	
#main h2{
	color:#121212; /* Tagline Color */
	font-weight: 600 !important;
	}
	
/* Main Section */

#menu h2{
	color: #ED1F24;
}

.menu-item h4{
	color: #C02030;
}

.menu-border{
	border-color: #ED1E24;
}

.menu-prices{
	 color: #007336; 
}

.menu-item p{
	color: #eeeeee;
}

.menu_title_footer, .menu_title_header{
	color: #eeeeee;
}

hr{
	border-top: 1px solid #eee;
}	

#about{
	background-color: rgba(58, 58, 60, 0.30);
}

/* Deliver Section */
	
#deliver h4{
	color: #fff; /* Suburb Color */
}

/* Contact Section */

#contact button{
	background: #C02030; /* Button Color */
    border-color: #C02030; /* Button Border Color */}
	
#contact button:hover{
	background: #DC1B2D; /* Button Color */
    border-color: #DC1B2D; /* Button Border Color */
	color:#fff}
	
#contact label{
	color: #eeeeee;
}
	
#openinghours .day,	
#openinghours th{
	color: #C02030; /* Day Color */}	
	
div#footer,
#footer h1
{color:#05A757 !important;}